## octave-combinatorics 1.0.6

=== DESCRIPTION ===
Name: Combinatorics
Version: 1.0.6
Date: 2008-04-29
Author: Torsten Finke   <fi@igh-essen.com>
Maintainer: Torsten Finke   <fi@igh-essen.com>
Title: Combinatorics.
Description: Combinatorics functions, incuding partitioning.
Depends: octave (>= 2.9.7)
Autoload: yes
License: GPL version 2 or later
Url: http://octave.sf.net
