## octave-combinatorics 1.0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Name: Combinatorics
-Version: 1.0.6
-Date: 2008-04-29
+Version: 1.0.8
+Date: 2009-05-06
 Author: Torsten Finke   <fi@igh-essen.com>
 Maintainer: Torsten Finke   <fi@igh-essen.com>
 Title: Combinatorics.
