=== src/Makefile ===
## Copyright (C) 2006   Torsten Finke   <fi@igh-essen.com>
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 2 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, see <http://www.gnu.org/licenses/>.

# $Revision: 4585 $
# $Date: 2008-02-04 14:47:45 +0100 (man, 04 feb 2008) $
# $RCSfile$

OCT = partint.oct
HDR = partint.h
SRC := $(OCT:.oct=.cc)
BASE := $(OCT:.oct=)

.phony: all
all: $(OCT)

%.oct: %.cc $(HDR)
	mkoctfile -s $<

.phony: test
test: $(BASE)
	for i in $^; do echo "test $$i"; done | octave --silent

.phony: clean
clean: 
	$(RM) $(PART) *.o *.oct octave-core *~
