=== debian/changelog ===
octave-combinatorics (1.0.9-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571837)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format

 -- Thomas Weber <tweber@debian.org>  Wed, 16 Feb 2011 21:39:37 +0100

octave-combinatorics (1.0.9-2) unstable; urgency=low

  * Upload to unstable 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 14 Nov 2009 17:42:50 +0100

octave-combinatorics (1.0.9-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release
  * Bump standards version to 3.8.2, no changes needed

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Thu, 16 Jul 2009 23:31:42 +0200

octave-combinatorics (1.0.8-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + (Standards-Version): Bump to 3.8.1 (no changes needed)
    + (Depends): Add ${misc:Depends}
    + (Vcs-Git, Vcs-Browser): Adjust to new Git repository
  * debian/copyright:
    + Use DEP5 URL in Format-Specification
    + Use separate License stanzas for instructing about the location of
      the different licenses used in the package

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 10:52:13 +0200

octave-combinatorics (1.0.7-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Add header
  * debian/control: Bump build-dependency on octave-pkg-dev to >= 0.6.4,
    such that the package is built with the versioned packages directory

  [ Thomas Weber ]
  * Upload to unstable

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sat, 28 Mar 2009 22:13:37 +0100

octave-combinatorics (1.0.7-1) experimental; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream release
  * debian/control: Bumped Standards-Version to 3.8.0 (no changes
    needed)

  [ Thomas Weber ]
  * Bump dependency on octave-pkg-dev to 0.6.1, to get the experimental
    version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Tue, 02 Dec 2008 20:53:52 +0100

octave-combinatorics (1.0.6-1) unstable; urgency=low

  [ Ólafur Jens Sigurðsson ]
  * New upstream version

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 11 May 2008 17:50:44 +0200

octave-combinatorics (1.0.5-1) unstable; urgency=low

  * Initial release (closes: #468496)

 -- Ólafur Jens Sigurðsson <ojsbug@gmail.com>  Fri, 14 Dec 2007 22:55:04 +0100
