=== debian/control ===
Source: octave-combinatorics
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 6), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.9.1
Homepage: http://octave.sourceforge.net/combinatorics/
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-combinatorics.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-combinatorics.git

Package: octave-combinatorics
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${octave:Depends}
Description: combinatorics function for Octave
 This package provides functions to work with combinatorics in Octave,
 a numerical computation software.  It contains functions for doing
 integer partitioning (partcnt and partint), as well as for computing
 the combinations of arbitrary sets of values (combs).
 .
 This Octave add-on package is part of the Octave-Forge project.
